





body {
  color:#FFFFFF;
  background:#303030;
  font-family:arial,tahoma,verdana,lucida;
  font-size:12px;
  line-height:14px;
  text-align:center;
  margin: 3px 6px 5px 5px;
  min-width:940px;
  }

table {width:100%;}
tr {vertical-align:top;}
h1 {font-size:16px; display:inline; margin-left:18px; color:#8B0000;}
h2 {font-size:14px;display:inline;}
h3 {font-size:14px;display:inline;}
h4 {font-size:14px;display:inline;}
small {font-family:arial,tahoma,verdana,lucida; font-size:11px;}
a {text-decoration:none;}
hr {color:#FF6633; height:1px; text-align:center;}

blockquote {
  color:#000000;
  background:#DED9C8;
  border:2px solid #FF6633;
  margin:18px;
  padding:11px;
  }

.uimg {margin: 6px 12px 2px 0px;}
.photo {margin: 0px 12px 2px 0px;}

.hdr0 {
  color:#000000;
  background:#DED9C8 url(../../../wp-content/themes/fluid-blue/thead.gif) repeat-x right bottom;
  border-top:#999999 solid 1px;
  font-family:verdana,lucida,tahoma,arial;
  font-size:14px;
  line-height:16px;
  text-align:justify;
  text-indent:18px;
  }

.hdhand {
  clear:right;
  float:right;
  }

.hdtext {
  float:right;
  width:640px;
  height:61px;
  padding:5px 6px 0px 0px;
  }

.hdhleb {
  color:#FFFFFF;
  white-space:nowrap;
  text-align:center;
  margin:98px 0px 0px 0px;
  font-weight:bold;
  }
.hdhleb a:link, .hdhleb a:visited {color:#FFFFFF;}
.hdhleb a:hover, .hdhleb a:active {color:#FFFF00;}

.sidebar {border-top:#999999 solid 1px; padding:8px;}

.banner {float:left; margin:5px 3px 3px 0px;}

.foot  {
  height:39px;
  background:#DED9C8 url(../../../wp-content/themes/fluid-blue/tfoot.gif) repeat-x;
  padding:0px 10px 0px 18px;
  }

.alt1 {
  width:100%;
  color:#000000;
  background:#FFFFFF;
  border-left:#999999 solid 2px;
  border-right:#999999 solid 2px;
  font-family:verdana,lucida,tahoma,arial;
  font-size:14px; 
  line-height:16px;
  text-align:justify;
  padding:10px 10px 10px 10px;
  }
.alt1 a:link, .alt1 a:visited {color:#8B0000; text-decoration:none;}
.alt1 a:hover, .alt1 a:active {color:#000000;}
.alt1 h2 {color:#8B0000; font-size:17px; display:inline; margin-left:18px;}
.alt1 h3 {color:#555555; font-size:14px; line-height:18px; display:inline; margin:18px;}
.alt1 h4 {color:#666666; font-size:14px; line-height:18px; display:inline; margin:18px;}
.alt1 p {text-indent:18px;}

.alt2 {
  width:300px;  
  color:#000000;
  background:#DED9C8;
  font-family:arial,tahoma,verdana,lucida;
  font-size:14px;
  line-height:15px;
  text-align:justify;
  }
.alt2 p {text-indent:18px;}
.alt2 a:link, .alt2 a:visited {color:#8B0000; text-decoration:none;}
.alt2 a:hover, .alt2 a:active {color:#000000;}
.alt2 ul {padding:0; margin:0; list-style:none; font-size:14px;}
.alt2 ul ul {font-size:14px;}
.alt2 ul li {margin:0 0 2em 0;}
.alt2 li li {margin:0.1em 0;}
.alt2 li li li {padding-left:13px;}
.alt2 ul h2 {text-transform:uppercase;}
.alt2 ul h3 {text-transform:uppercase;}
.alt2 ul h4 {text-transform:uppercase;}
.alt2 small {color:#000000;}

.alt3 {
  color:#000000;
  background:#FFFFFF;
  border:2px solid #C4B89A;
  font-family: arial,tahoma,verdana,lucida;
  font-size:12px;
  line-height:14px;	
  text-align:justify;
  padding-top:5px; padding-bottom:1px; padding-left:8px; padding-right:8px;
  width:205px;
  }

.alt4 {
  color:#000000;
  background:#DED9C8;
  border:2px solid #C4B89A;
  font-family: verdana,lucida,tahoma,arial;
  font-size:13px;
  line-height:14px;	
  text-align:justify;
  padding-top:5px; padding-bottom:5px; padding-left:8px; padding-right:8px;
  }
